### Constructor

# Gtk EventControllerMotionnew

#### Declaration [src]

    GtkEventController*
    gtk_event_controller_motion_new (
      void
    )

#### Description [src]

Creates a new event controller that will handle motion events.

#### Return value

Type: `GtkEventController`

A new `GtkEventControllerMotion`

The caller of the function takes ownership of the data, and is responsible for freeing it.